/*
 * @Date: 2022-01-19 10:08:26
 * @LastEditors: JinxChen
 * @LastEditTime: 2022-02-15 17:22:45
 * @FilePath: \alipay-scan-code-front-end\src\main.js
 * @description:
 */
import Vue from "vue";
import App from "./App.vue";
import router from "./router";
import store from "./store";
import './assets/reset.scss'; //配置全局清除样式
import {
    Button,
    Tab,
    Tabs,
    Image as VanImage,
    Cell,
    CellGroup,
    RadioGroup,
    Radio,
    DropdownMenu,
    DropdownItem,
    Checkbox,
    CheckboxGroup,
    Col,
    Row,
    Dialog,
    Card,
    Form,
    Field,
    Sku,
    Empty,
    Notify,
    Loading,
} from 'vant';

Vue
    .use(Button)
    .use(Tab)
    .use(VanImage)
    .use(Cell)
    .use(CellGroup)
    .use(RadioGroup)
    .use(Radio)
    .use(DropdownMenu)
    .use(DropdownItem)
    .use(Checkbox)
    .use(CheckboxGroup)
    .use(Col)
    .use(Row)
    .use(Dialog)
    .use(Card)
    .use(Form)
    .use(Field)
    .use(Sku)
    .use(Empty)
    .use(Notify)
    .use(Loading)
    .use(Tabs);

Vue.config.productionTip = false;

new Vue({
  router,
  store,
  render: (h) => h(App),
}).$mount("#app");
